/******************************************************************************/
/* GENERAL                                                                    */
/******************************************************************************/
* {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: medium;
}
html, body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
}
body {
	background-image: url(img/background.png);
	background-repeat: repeat-x;
}
img {
	border: none;
}
hr.clear {
	clear: both;
	visibility: hidden;
}
.hidden {
	display: none;
}
/******************************************************************************/
/* HEADER                                                                     */
/******************************************************************************/
#header {
	height: 150px;
}
	#header h1 {
		position: absolute;
		left: 20px;
		top: 77px;
		font-size: 2em;
		font-family: Arial, sans-serif;
		font-weight: normal;
		color: #1b6896;
		background-color: inherit;
		padding: 0;
		margin: -1em 0 0 0;
		vertical-align: bottom;
	}
	#header #access {
		position: absolute;
		right: 0;
		top: 0;
		font-size: .8em;
		background-image: url(img/access.png);
		background-position: bottom left;
		background-repeat: no-repeat;
	}
		#header #access ul {
			margin: 2px 20px 2px 10px;
			padding: 0;
			font-size: 1em;
		}
			#header #access ul li {
				display: inline;
				font-size: 1em;
				margin-left: .5em;
			}
				#header #access ul li a {
					font-size: 1em;
					text-decoration: none;
					color: #eee;
					background-color: #999;
				}
				#header #access ul li a:hover {
					color: #fff;
					background-color: #999;
				}

/******************************************************************************/
/* MENU                                                                       */
/******************************************************************************/
#menu {
	position: absolute;
	font-size: 1.2em;
	top: 74px;
	right: 20px;
	margin: -1em 0 0 0;
}
	#menu ul {
		margin: 0;
		padding: 0;
		font-size: 1em;
	}
		#menu ul li {
			display: inline;
			margin-left: 1em;
			font-variant: small-caps;
			font-size: 1em;
		}
			#menu ul li a {
				font-size: 1em;
				text-decoration: none;
				background-color: inherit;
				color: #333;
			}
			#menu ul li a:hover {
				background-color: inherit;
				color: #7e7ada;
				border-bottom: solid 6px #9e9afa;
			}
		#menu ul li.selected a {
			border-bottom: solid 6px #9e9afa;
		}

/******************************************************************************/
/* BODY                                                                       */
/******************************************************************************/
#body {
	margin: 0 20px;
}
	/* ***** GENERAL ***** */
	#body .examples {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		#body .examples li {
			display: inline;
		}
	#body a {
		color: #4b46d3;
		background-color: inherit;
		text-decoration: none;
	}
	#body a:hover {
		color: #6b66f3;
		background-color: inherit;
	}
	#body input {
		border: solid 1px #666;
		padding: .2em;
		margin: 0;
	}
	#body textarea {
		border: solid 1px #666;
		padding: .2em;
		margin: 0;
	}
	#body input.submit {
		width: auto;
	}
	#body input.submit:hover {
		background-color: #f9f9f9; 
		color: #000;
	}
	
	#body .panel {
		background-color: #fefcfc;
		border: solid 2px #eee;
		padding: 1em;
	}
	#body a.button {
		border: solid 1px #666;
		padding: .25em;
		margin: 0;
		background-color: #f3f3f3; 
		color: #000;
	}
	#body a.button:hover {
		background-color: #f9f9f9; 
		color: #000;
	}
	#body h2 {
		margin: 0;
		font-family: Arial, sans-serif;
		font-size: 1.2em;
		color: #ee8d10;
		background-color: inherit;
	}
	#body h3 {
		margin: .2em 0;
		font-family: Arial, sans-serif;
		font-size: 1.1em;
		color: #8a88bc;
		background-color: inherit;
	}
	#body h4 {
		margin: .2em 0;
		font-family: Arial, sans-serif;
		font-size: 1em;
		color: #aaa8dc;
		background-color: inherit;
	}
	#body h5 {
		margin: .2em 0;
		font-family: Arial, sans-serif;
		font-size: 1em;
		color: #6aea9c;
		background-color: inherit;
	}
		#body h5 a {
			color: #6aea9c;
			background-color: inherit;
		}
	#body iframe {
		border: none;
	}
	#body kbd {
		background-color:#FFFFC4;
		border-color:#F8BB80 rgb(235, 146, 21) rgb(235, 146, 21) rgb(248, 187, 128);
		border-style:solid;
		border-width:1px;
		color:#000000;
		font-family:"Courier New",Courier,monospace;
		font-size:0.9em;
		font-weight:bold;
		padding:0pt 5px;
	}
	
	/* ***** SIDEBAR ***** */
	#body #sidebar {
		float: left;
		width: 13em;
		margin-right: 1em;
	}
		#body #sidebar .panel {
			margin-bottom: 1em;
			padding: 0;
		}
		#body #sidebar h2 {
			font-size: 1em;
			color: #8a88bc;
			background-color: inherit;
			border-bottom: solid 2px #eee;
			padding: .5em;
		}
		#body #sidebar ul {
			margin: 0;
			padding: .5em;
			list-style: none;
		}
		#body #sidebar a {
			font-size: .9em;
			color: #333;
			background-color: inherit;
		}
		#body #sidebar a:hover {
			color: #000;
			background-color: inherit;
		}
		#body #sidebar .google {
			width: 160px;
			margin: .5em auto;
		}
	#body.has-sidebar #content {
		margin-left: 14em;
	}
	
	#body .gamelogo {
		
	}
		#body .gamelogo img {
			border: solid 1px #ccc;
		}
	#body .gamelist {
		margin: 0 0 2em 0;
		padding: 0;
	}
		#body .gamelist li {
			display: inline;
		}
			#body .gamelist li img {
				border: solid 1px #ccc;
			}
			#body .gamelist li a:hover img {
				border: solid 1px #fe9d20;
			}
	
	/* ***** SIGNATURE ***** */
	.add-signature {
		
	}
		.add-signature a {
			padding: .2em .5em;
			border-style: outset;
			border-width: 2px;
			background-color: #fff !important;
		}
		
	.templates {
		
	}
		.templates dt {
			margin: 0 0 .2em 0;
		}
		.templates dd {
			margin: 0 0 1em 0;
		}
	
	/* ***** ERROR ***** */
	.error {
		border: solid 2px #f00;
		background-color: #ff9999;
		color: #fff;
		padding: .5em;
		margin: .5em 0;
	}
		.error p {
			margin: 0;
			font-weight: bold;
		}
	
	/* ***** LOGIN ***** */
	.login-title {
		width: 22.8em;
		margin: 0 auto !important;
	}
	.login-panel {
		border: solid 2px #ccc;
		background-color: #fff;
		color: #000;
		width: 25em;
		margin: 0 auto 1em auto;
		padding: 1em;
	}
	.login-bonus {
		width: 27em;
		margin: 0 auto 1em auto;
	}
		.login-panel form {
			margin: 0;
			padding: 0;
		}
		.login-panel p {
			margin: .5em 0;
		}
		.login-panel label {
			width: 11em;
			float: left;
			padding: .2em 1em .2em 0;
			text-align: right;
		}
		.login-panel input {
			width: 10em;
		}
		.login-panel input.submit {
			margin-left: 12em !important;
		}
	
	/* ***** REGISTER ***** */
	.register-panel {
		
	}
		.register-panel label{
			width: 16em;
			float: left;
			padding: .2em 1em .2em 0;
		}
	
	/* ***** SIGNATURES LIST ***** */
	.signaturelist {
	
	}
		.signaturelist dt {
			border: solid 1px #ccc;
			padding: .3em;
			background-image: url(img/sig_title_bg.png);
			background-repeat: repeat-x;
			background-position: top;
		}
		.signaturelist dd {
			margin: 0;
			padding: .3em;
		}
		.signaturelist dd.preview {
			border-left: solid 1px #ccc;
			border-right: solid 1px #ccc;
		}
		.signaturelist dd.html strong {
			float: left;
		}
		.signaturelist dd.html code {
			overflow: auto;
			white-space: nowrap;
			border: solid 1px #999;
			font-family: "Courier New",Courier,monospace;
			padding: 5px;
			font-size: .8em;
			float: left;
			width: 70%;
			margin-left: .5em;
		}
		.signaturelist dd.footer {
			border: solid 1px #ccc;
			margin-bottom: 1em;
			font-size: .8em;
			background-image: url(img/sig_title_bg.png);
			background-repeat: repeat-x;
			background-position: top;
		}
			.signaturelist dd.footer a {
				font-size: 1em;
			}
	
	/* ***** GENERATOR ***** */
	.signature-preview {
		
	}
	#generator_title {
		border: solid 1px #ccc;
		background-image: url(img/sig_title_bg.png);
		background-repeat: repeat-x;
		background-position: top;
		padding: .3em;
		margin: 0 !important;
	}
		#generator_title select {
			font-size: .8em;
		}
			#generator_title select option {
				font-size: 1em;
			}
	#generator_content {
		border-left: solid 1px #ccc;
		border-bottom: solid 1px #ccc;
		border-right: solid 1px #ccc;
		padding: .3em;
	}
		#generator_content table {
			margin: 0;
		}
		#generator_content table.hidden {
			display: none;
		}
			#generator_content table thead {
				display: none;
			}
			#generator_content table tfoot {
				display: none;
			}
			#generator_content table td {
				padding: .2em;
			}
			#generator_content table td.name {
				white-space: nowrap;
			}
			#generator_content table td.value {
				width: 100%;
			}
			#generator_content table td .text {
				width: 99%;
			}
			#generator_content table td.actions {
				white-space: nowrap;
			}

#imagepreview {
	
}

.tooltip {
	background-color: #ffd;
	color: #3a638f;
	border: solid 2px #6a93bf;
	padding: 4px;
	display: block;
	position: absolute;
	max-width: 400px;
}
	.tooltip code {
		font-weight: bold;
	}
.tooltip_arrow {
	position: absolute;
	right: 5px;
	bottom: -11px;
}
.colorpicker {
	background-color: #ffd;
	color: #3a638f;
	border: solid 2px #6a93bf;
	padding: 4px;
	display: block;
	position: absolute;
}
.colorpicker_arrow {
	position: absolute;
	right: 5px;
	bottom: -11px;
}
.imagepicker {
	background-color: #ffd;
	color: #3a638f;
	position: absolute;
	z-index: 999;
	border: solid 2px #6a93bf;
	padding: 5px;
	/*overflow: hidden;*/
}
.imagepicker_container {
	height: 200px;
	overflow: auto;
	border: solid 1px #ccc;
}
	.imagepicker_container img {
		float: left;
		margin: 5px;
	}
.imagepicker_arrow {
	position: absolute;
	right: 5px;
	bottom: -11px;
}

/* ***** HELP ***** */
#body .help_section {
	margin: 0 0 1em 1em;
	border: solid 1px #8a88bc;
	border-left: solid 3px #8a88bc;
	padding-bottom: 1em;
}
	#body .help_section * {
		padding: 0 10px;
		margin: 0;
		font-size: .9em;
	}
	#body .help_section h3 {
		border-bottom: solid 1px #8a88bc;
		background-color: #8a88bc;
		color: #fff;
		font-size: 1em;
		padding: .3em;
		margin-bottom: 1em;
	}
	#body .help_section h4 {
		font-size: 1em;
		margin: 1em 0 .5em 0;
	}
	#body .help_section h5 {
		font-size: 1em;
		padding: 0;
		margin: 1em 0 .5em 30px;
	}
		#body .help_section h5 a {
			font-size: 1em;
			padding: 0;
			margin: 0;
		}
	#body .help_section .level5 {
		margin-left: 10px;
	}
	#body .help_section p {
		text-align: justify;
		margin-bottom: .5em;
	}
	#body .help_section ul {
		padding: 0 0 0 2em;
	}
		#body .help_section ul li {
			padding: 0;
		}
	
	#body pre.code {
		overflow: auto;
		white-space: nowrap;
		border: solid 1px #999;
		font-family: "Courier New",Courier,monospace;
		padding: 5px;
		font-size: .8em;
		margin: 1px 1em;
	}

/******************************************************************************/
/* FOOTER                                                                     */
/******************************************************************************/
#footer {
	margin: .2em 20px;
	font-size: .9em;
}
	#footer ul.langs {
		margin: 0;
		padding: 0;
		font-size: 1em;
		text-align: left;
		float: left;
	}
		#footer ul.langs li {
			display: inline;
			font-size: 1em;
			margin: 0 0 0 .2em;
		}
			#footer ul.langs li a {
				font-size: 1em;
				text-decoration: none;
				color: #666;
				background-color: inherit;
			}
			#footer ul.langs li a.selected {
				text-decoration: underline;
			}
			#footer ul.langs li a:hover {
				color: #000;
				background-color: inherit;
			}
	#footer .info {
		margin: 0 0 1em 0;
		padding: 0;
		font-size: .9em;
		text-align: right;
	}
		#footer .info a {
			font-size: 1em;
			text-decoration: none;
			color: #666;
			background-color: inherit;
		}
		#footer .info a.neolao {
			background-image: url(img/logo.jpg);
			background-position: left center;
			background-repeat: no-repeat;
			padding-bottom: 2px;
			padding-left: 20px;
		}